<mat-toolbar>
    <button disabled="{{title == 'Startseite'}}" mat-button routerLink="/home">
      <div class="toolbar-button">
        <mat-icon>home</mat-icon>
        <div class="toolbar-text">Startseite</div>
      </div>
    </button>
    <button disabled="{{title=='Verlauf'}}" mat-button routerLink="/history">
      <div class="toolbar-button">
        <mat-icon>history</mat-icon>
        <div class="toolbar-text">Verlauf</div>
      </div>
    </button>
    <span class="example-spacer"></span>
    <span class="toolbar-title">{{title}}</span>
</mat-toolbar>
<mat-divider></mat-divider>
